/* global properties
***********************************************************************/
* {padding:0; margin:0; outline:none; font-family:Tahoma, Helvetica, sans-serif; border:none;}
html {position:relative; }
body {font-size:13px; color:#a5a5a5; text-align:left; background:#080401;}
h1{}
h2{}
h3{font-size:14px; font-weight:bold}
h4{}
h5{}

input, select, textarea, option, table {font-size:11px; color:#a5a5a5;}
input, select, textarea {border:1px solid #555555; background:none}
a {text-decoration:none; color:#a5a5a5}
a:hover {text-decoration:underline; color:#aedf7a}
p {line-height:18px;}
img { border:0}
ul, ol {list-style:none;}

/* common class
***********************************************************************/
	.clear {clear:both; height:0;}
	.hide {display:none; visibility:hidden;}	
/* common properties
***********************************************************************/
/* under construction */
#construction {width:100%; height:100%;}
	#mainConstruction {width:100%; height:100%;}
		#mainConstruction #global { width:100%; height:100%; text-align:center; }		
	#footerConstruction {height:30px; background:#353535;}
	
#container{ text-align:left; margin: 0 auto; width:100%; }	
		
		/* header */			
		#bgHeader{ width:100%; height:130px; padding:0; background:url(../images/bgd_header.gif) 100% 100% no-repeat; min-width:980px}
		#header{ width:980px; height:130px; margin:0 auto; overflow:hidden; background:url(../images/bgd_header_01.gif) 0 100% repeat-x;}
			#header h1{ width:114px; height:116px; float:left; overflow:hidden; margin-left:-12px}						
			.aboutUs{ padding:83px 0 0 0; float:right}
			.padtop6{ padding:89px 0 0 0;}
			.btnMenu {width:960px; padding:1px 0 0 7px; float:left}
		.nav{ width:374px; overflow:hidden; padding:0 0 0 10px;}
			.nav li { width:374px; height:48px; overflow:hidden; padding:0}
			.nav li img{ padding:0; margin:0; border:0 none}
			.nav a{ padding:0}
			.nav .home{ background:url(../images/bgd_btn_home.png) 0 0 no-repeat}			
			.nav .first, .nav .last{ background:none;}
				.nav .first { height:13px; padding:0}
				.nav .last { height:108px; padding:0}
		
		/* main content */
		#main{ width:980px; overflow:hidden; margin:0 auto; position:relative;}
			#main #menuElement {position: absolute; left:-10px; top:0; }
			#blockLeft{ width:672px; float:left}
			#blockRight{ width:283px; float:right; padding:130px 0 0 25px}
				#blockRight h3{ font-size:17px; font-weight:normal; padding:0 0 35px 0; text-align:left}
				#blockRight p{ padding:0 0 15px 0; font-style:italic;}
				
		/* About us page */
		#leftContent{ width:420px; float:left;}
		#rightContent{ width:530px; float:right; padding:54px 0 38px 30px;}
		
		/* Contact Us Page */
		#contact {width:900px; overflow:hidden; background:url(../images/bgd_contact_us.gif) 0 100% repeat-x; padding:30px 25px; margin:25px 0 35px 0}
			.contactInfo {width:420px; float:left; overflow:hidden; padding:15px 0 0 0}
				.contactInfo p, #contact h2 {padding:0 0 30px 0;}				
				.contactInfo a {color:#aedf7a; text-decoration:underline}
				.contactInfo a:hover {text-decoration:none}				
			.contactForm {width:465px; float:left; overflow:hidden; background:url(../images/bgd_line01.gif) 0 50% no-repeat; padding:15px 0 0 15px}
			*html .contactForm {height:353px; width:465px; float:left; overflow:hidden; background: url(../images/bgd_line01.gif) 0 50% no-repeat; padding:15px 0 0 15px}
				.contactForm form {padding:15px 0 0 0}
				.contactForm form p{overflow:hidden; padding:2px 0;}
				.contactForm form legend {display:none}
				.contactForm form label {width:90px; float:left; margin:0 10px 0 0}
				.contactForm form input {width:287px; padding:2px 0 2px 3px; }
				.contactForm form textarea {width:284px; height:69px; padding:3px; }				
				.contactForm .btn {text-align:right; width:393px; margin:7px 0 0 0;}
				.contactForm .btn input { width:70px; text-transform:uppercase; background:#222222; padding:2px 0; cursor:pointer; color:#a5a5a5; float:none}
				.contactForm .btn a {background:#222222; border:1px solid #555555; padding:2px 15px; text-transform:uppercase}
				.contactForm .btn a:hover { text-decoration:none; color:#a5a5a5}
				
			/* Ethics Page */
			#ethicsContent {width:680px; padding:54px 0 38px 0; margin:0 auto; overflow:hidden; height: expression( this.scrollHeight < 309 ? "310px" : "auto" ); min-height:310px;}
				#ethicsContent .bgScrollContent{width:680px; background:url(../images/bgd_ethicsContent.gif) 0 100% no-repeat;}
				#ethicsContent .smScrollContent {width:624px;}
				.smScrollContent a {color:#A5A5A5; text-decoration:underline; font-style:italic; font-weight:700}
				.smScrollContent a:hover {color:#A5A5A5; text-decoration:none;}
			
			/* Events page */
			#ethicsContent .events{width:680px; background:none;}			
			#ethicsContent .events dl {width:640px; margin:0 0 20px 0; background:url(../images/bgd_line02.gif) 0 100% repeat-x; overflow:hidden}
			#ethicsContent .events dl.last {background:none; margin:0}
			#ethicsContent .events dt {float:left}
			#ethicsContent .events dd {width:470px; float:left; padding:0 0 0 20px; overflow:hidden}

			
			/* Paging */
			.paging {width:680px; margin:0 auto; text-align:center; padding:25px 0 0 0;}		
			.paging ul {width:220px; margin:0 auto; text-align:center; overflow:hidden}
				.paging li { float:left; padding:1px 10px; background:url(../images/bgd_li_paging.gif) 100% 3px no-repeat}
				.paging li.last { float:left; padding:0 10px; background:none}
				.paging .btnPrevious, .paging .btnNext {background:none; padding:0; width:19px; height:19px;}
				.paging li a {color:#6a6a6a; font-weight:bold;}
				.paging li a:hover, .paging li a.active {text-decoration:none; color:#AEDF7A}
				.paging li.active_page  a {text-decoration:none; color:#AEDF7A}
				.paging .last {background:none}
				.wp-pagenavi {width:240px; margin:0 auto; text-align:center;}
				.wp-pagenavi a, .wp-pagenavi span {color:#6a6a6a; font-weight:bold; float:left; padding:0 10px; background:url(../images/bgd_li_paging.gif) 100% 3px no-repeat}
				.paging a:hover, .paging  a.active, .paging  span.current {text-decoration:none; color:#AEDF7A }
				
				
			/************ CformII start ************/
			.contactForm form.cform {width:420px; float:left; overflow:hidden; padding:0!important;}				
			*html .contactForm form.cform {width:420px; float:left; overflow:hidden; padding:15px 0 0 0!important;}				
				.cform  ol{width:420px; overflow:hidden; padding:2px 0; display:block; clear:left}
				.cform  li{width:420px; overflow:hidden; padding:2px 0; display:block; float:left}
				.post-edit-link, .linklove {display:none}
				.cform  label {width:auto!important; float:left; margin:0!important}
				.cform  input {width:287px; padding:2px 0 2px 3px; float:right }
				.contactForm form.cform  textarea {width:284px; height:140px; padding:3px; float:right;  overflow:hidden }
				.cform  span {margin:0 0 0 3px; float:left}
				.contactForm form.cform p.cf-sb {text-align:right; width:100%; margin:7px 0 0 0; display:block; clear:left}
				*html .contactForm form.cform p.cf-sb {text-align:right; width:420px; height:25px; display:block; float:left; overflow:hidden; margin:0!important;}
				.cform .cf-sb  input { width:70px; text-transform:uppercase; background:#222222; padding:2px 0; cursor:pointer; color:#a5a5a5; float:none; margin:0 0 0 4px; display:inline}
				.cform .cf-sb  input:hover { color:#AEDF7A; border:1px solid #AEDF7A; }				
				.cform .cf-sb  input.active { color:#AEDF7A; border:1px solid #AEDF7A; }
				.cform input.sendbutton { width:70px; text-transform:uppercase; background:#222222; padding:2px 0; cursor:pointer; color:#a5a5a5; float:none; margin:0 0 0 4px}
				.cform .btn a {background:#222222; border:1px solid #555555; padding:2px 15px; text-transform:uppercase}
				.cform .btn a:hover { text-decoration:none; color:#a5a5a5}				
				.success {padding:30px 0 200px 0; text-align:center}
				.cform  li.textonly {line-height:18px; padding: 0 0 20px 0}
				
			/************ CformII End ************/
			
			/************ scrollbar ************/
				.bgScrollContent{width:530px; background:url(../images/bgd_rightContent.gif) 0 100% no-repeat; overflow:hidden}
				.smScrollContent {width:474px; padding:0 15px; float:left; height:365px; overflow:hidden;}					
					.smScrollContent p {padding:0 0 20px 0; color:#a5a5a5}	
					.smScrollContent strong{ display:block}			
				
				.smScroller {width:16px; overflow:hidden; float:left; margin:0 0 0 10px}
					.smScrollDx {width:16px; position:relative; background:url(../images/bgd_scoller.gif) 50% 0 repeat-y; }
					.smScrollDx a {width:4px; padding:0 6px; text-decoration:none; display:block; background:url(../images/bgd_scoller_dx_n.gif) 50% 0 repeat-y;}
					.smScrollDx a:hover {text-decoration:none; background:url(../images/bgd_scoller_dx_o.gif) 50% 0 repeat-y;}
					.smScrollUp {font-size:0.1em; line-height:0.1em; overflow:hidden; padding:0; background:url(../images/btn_scroll_up_n.gif) 0 0 no-repeat}
						.smScrollUp a {height:8px; display:block; overflow:hidden;}
						.smScrollUp a:hover{ background:url(../images/btn_scroll_up_o.gif) 0 0 no-repeat; text-decoration:none}
					.smScrollDn {font-size:0.1em; line-height:0.1em; overflow:hidden; padding:0; background:url(../images/btn_scroll_down_n.gif) 0 0 no-repeat}
						.smScrollDn a {height:8px; display:block; overflow:hidden;}
						.smScrollDn a:hover{ background:url(../images/btn_scroll_down_o.gif) 0 0 no-repeat; text-decoration:none}
		
		#mainContent{ width:672px; float:left}
		#flashContent{ width:980px; background:#000000;}
		#sidebar{ width:283px; float:right; padding:10px 0 0 25px} 
		/* footer */
		#bgFooter{ width:100%; height:30px; background:#353535}
			#footer{ width:980px; margin:0 auto; padding:8px 0 0 0; overflow:hidden; background:#353535; height:22px; }
			#footer li{ float:left; background:url(../images/bgd_line.gif) 100% 5px no-repeat; padding:0 5px 0 0; margin:0 5px 0 0}
			#footer p{ float:right; color:#ccc; font-size:11px;}
			#footer a{ color:#ccc; font-size:11px;}
			#footer a:hover{ color:#aedf7a; text-decoration:none}
			#footer .last{ background:none}
		/* alert */
		.alertLayer {background:url(../images/bgd_alert.gif) 0 0 no-repeat; position:absolute;color:#fff; height:20px; top:-1500px}
		.alertLayer  p{ padding:2px 0 0 3px; font-size:11px;}
		
		.underContruction {height: 457px; width:100%; text-align:center; overflow:hidden}
		.underContruction img  {margin:160px auto 0 auto;  height:70px}
		/*Map */
		.popup { width:800px; background:#AEDF7A; padding:0; position:absolute; top:-1500px; left:0; z-index:999; overflow:hidden}
		.popup p {display:block;}
		.popup p.titleMap {padding:5px; background:#AEDF7A}
		.popup a {color:#FFF; float:left; padding:0 0 5px 0; font-weight:bold}
		.popup a.close {float:right; cursor:pointer}